module.exports = function(el, data, binding, path) {
    // set the initial value
    el.value = data.get(binding, path);

    // listen for binding changes
    data.bind(binding, function(evt) {
        el.value = evt.getValue();
    }, path);
};